[submodule "thirdparty/wolfssh"]
	path = thirdparty/wolfssh
	url = https://github.com/wolfSSL/wolfssh
[submodule "thirdparty/wolfssl"]
	path = thirdparty/wolfssl
	url = https://github.com/wolfSSL/wolfssl
